<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
<entry loc="C:\Program Files\Java\jre1.8.0_202" stamp="1736519752814"/>
<entry loc="C:\Program Files\Java\jre1.8.0_461" stamp="1753287360538"/>
<entry loc="C:\Program Files\Java\jre1.8.0_481" stamp="1769630634826"/>
</dirs>
